body  {font:10pt Lucida Sans Unicode,Tahoma,Verdana,Arial;}
h1        {
           color: rgb(113,122,217);
           font:12pt Lucida Sans Unicode,Verdana;
           font-weight:bold;
           border-bottom:2px solid rgb(113,122,217);
           border-top:2px solid rgb(113,122,217);
           padding:5px;
           }
           
h2        {
           color: rgb(113,122,217);
           font:10pt Lucida Sans Unicode,Verdana;
           font-weight:bold;
           border-bottom:2px solid rgb(113,122,217);
           border-top:2px solid rgb(113,122,217);
           padding:5px;
           }

h2.kat    {height:30px;}          
           
           
p         {
           font:10pt Lucida Sans Unicode,Tahoma,Verdana,Arial;
           line-height:1.2;
           padding:0px;
           margin:1px;
          }
          
a         {
           text-decoration:none;
           }
           
a:hover   {
           color:rgb(248,156,71);          
          }
          
li       {
           font:8pt Verdana;
           text-align:justify;
           line-height:1.5;
           padding:0px;
           margin:1px;
          }
           
img       {
           border:0px;
          }

div.height {height:150px;}

div.links {
           position:absolute;
           margin-left:5px;
           width:230px;
           padding:0px;
           
           }
div.fr    {float:right;}           
div.mitte { 
           position:absolute;
           margin-left:260px;
           width:500px;
           }  
                    
div.mitte_large { 
           position:absolute;
           margin-left:260px;
           width:800px;
           }
           
div.rechts {
            position:absolute;
            margin-left:765px;
            width:200px;
            }

div.opml   {
            float:left;
            width:130px;
            height:130px;
            background-image:url(../img/static/opml.gif);
            background-repeat:no-repeat;
            margin-right:10px;
            margin-top:5px;
            padding:5px;
            padding-top:15px;
            }
div.center {
            text-align:center;
           }

div.center2 {
	     margin:auto;
             width:250px;
             padding:0px;
             }

div.navi {
          background-color:rgb(112,122,217);
          padding-left:5px;
          cursor:pointer;
          }
div.navi:hover {
          background-color:rgb(254,192,79);
          }

h2.navi  {
          font:10pt Verdana;
          font-weight:bold; 
          padding:2px;
          border:0px;
         }

a.navi   {
          color:rgb(255,255,255);
          }
      

div.info {
          border: 1px solid rgb(100,100,250);
          background-color:rgb(218,218,242);
          padding:10px;
          margin-bottom:5px;
          margin-top:5px;
          overflow:hidden;
          }
p.c      {text-align:center;}
p.info   {
          font-size:7pt;          
          }
          

div.row_l {
	   width:245px;
	   float:left;
	   padding:0px;
	   margin:0px;
	  }
	  
div.row_r {
	   width:245px;
	   float:right;
	   padding:0px;
	   margin:0px;
	  }	  


div.news {
	   margin:3px;
	   margin-top:0px;
	   border-bottom:2px solid rgb(100,100,250);
	   padding-top:0px;
	   overflow:hidden;
	   }
div.feed_erg {
	   margin:3px;
	   margin-top:0px;
	   border-bottom:2px solid rgb(100,100,250);
	   background-color:rgb(125,125,250);
	   padding-top:0px;
	   overflow:hidden;
	   }
	     
	   
h2.news   {
           font:9pt Verdana;
           font-weight:bold;
           padding:0px;
           margin:1px;
           border:0px;
          }	   

h3.news   {
           font:9pt Verdana;
           font-weight:bold;
           padding:0px;
           margin:1px;
          }

a.news    {
           }

p.news    {
   	  }

p.news_pub {font:7pt Verdana;
            padding:0px;
            margin:0px;
            background-color:rgb(235,235,242);
            }
p.news_pub_r {font:7pt Verdana;
            padding:0px;
            text-align:right;
            margin:0px;
            background-color:rgb(235,235,242);
            }

a.news_pub {
	    color:rgb(248,156,71);
	    }
	    
	    
div.l      {
            float:left;
            margin-right:10px;

            }	  
            
div.infol   {
            float:left;
            width:220px;
            overflow:hidden;
            margin-right:10px;
            }
div.infor   {
            float:right;
            width:220px;
            overflow:hidden;
            margin-right:10px;

            }	  
              
div.l2      {
            float:left;
            width:156px;
            margin-right:5px;
            margin-left:5px;
            margin-bottom:10px;
            }
            
div.box_l  {
	    float:left;
	    padding:1px;
	    width:200px;
	    margin-right:10px;
	    margin-bottom:10px;
	    margin-top:5px;
	    background-color:rgb(218,218,242);
	    border:1px solid rgb(100,100,250);
	   }
	   
div.feed  {
           background-color:rgb(218,218,242);
            border:1px solid rgb(100,100,250);
          }
          
div.feed_n {
            background-color:rgb(218,218,242);
            float:right;
            width:235px;
            margin-left:5px;
            margin-top:5px;
            border:1px solid rgb(100,100,250);
            } 
            
h2.no_border {
              border:0px;
              margin:0px;
              margin-top:5px;
              padding:0px;
              }

h2.white   {
            background-color:rgb(255,255,255);
            margin:10px;
            }
            
input      {
	    margin-top:0px;
	    margin-bottom:5px;
	    padding:0px;
	    border:1px solid rgb(100,100,250);
            background-color:rgb(218,218,242);
            color:rgb(100,100,250);
            font:8pt Verdana;
            width:240px;
            }
            
textarea.n      {
	    margin-top:0px;
	    margin-bottom:5px;
	    padding:0px;
	    border:1px solid rgb(100,100,250);
            background-color:rgb(218,218,242);
            color:rgb(100,100,250);
            font:8pt Verdana;
            width:240px;
            height:200px;
            }
            
input.small {
             width:20px;
             margin:0px;
             }
             
select      {
	    margin-top:0px;
	    margin-bottom:5px;
	    padding:0px;
	    border:1px solid rgb(100,100,250);
            background-color:rgb(218,218,242);
            color:rgb(100,100,250);
            font:8pt Verdana;
            width:240px;
            }
            
option.strong {font-weight:bold;}            
             
p.form     {
            margin-bottom:0px;
            padding:0px;
            color:rgb(100,100,250);
            width:240px;
            }
            
div.error {
	   border: 2px solid rgb(250,100,100);
           background-color:rgb(242,218,218);
           }

p.error   {
           font-weight:bold;
           text-align:left;
           }
           
div.ok    {
           border: 2px solid rgb(100,250,100);
           background-color:rgb(218,242,218);
          }

p.ok      {
           font-weight:bold;
           text-align:left;
           }    
           
input.suche {
             background-image:url(../img/static/suche.jpg);
             width:285px;
             height:23px;
             padding-left:10px;
             padding-top:5px;
             font:10pt Verdana;
             font-weight:bold;
             border:0px;
             color:rgb(112,112,217);
             }
input.suchesub {
             background-image:url(../img/static/suchesub.jpg);
             width:31px;
             height:28px;
             border:0px;
                } 
input.suchefeed {width:5px;}                            
div.header  {             
 	     
 	     }

div.neu  {cursor:pointer;
          border-bottom:1px solid rgb(112,122,217);
          }
div.neu:hover {background-color:rgb(112,122,217);}          
 	     
p.header    {
	     text-align:right;font-size:8pt;
	     }
	     
div.cloud {margin-top:10px;background-color:rgb(225,225,255);border:1px solid rgb(100,100,250);}
p.cloud   {font-family:Verdana,Tahoma,Helvetica;text-align:center;line-height:20pt;}
a.cloud   {padding:0px;margin:0px;}
span.cloud_1  {font-size:8pt;color:#6d5003;padding:0px;}	   
span.cloud_2  {font-size:10pt;color:#6d5516;padding:0px;}
span.cloud_3  {font-size:10pt;color:#6d5003;padding:0px;}
span.cloud_4  {font-size:12pt;color:#6d5516;padding:0px;}
span.cloud_5  {font-size:12pt;color:#6d5003;padding:0px;}
span.cloud_6  {font-size:14pt;color:#6d5516;padding:0px;}
span.cloud_7  {font-size:14pt;color:#6d5003;padding:0px;}
span.cloud_8  {font-size:16pt;color:#6d5516;padding:0px;}
span.cloud_9  {font-size:16pt;color:#6d5003;padding:0px;}
span.cloud_10 {font-size:16pt;color:#6d5003;padding:0px;}
span.cloud_11 {font-size:16pt;color:#6d5003;padding:0px;}
span.cloud_12 {font-size:17pt;color:#6d5003;padding:0px;}
span.cloud_13 {font-size:18pt;color:#6d5516;padding:0px;}
span.cloud_14 {font-size:18pt;color:#6d5003;padding:0px;}
span.cloud_15 {font-size:20pt;color:#6d5516;padding:0px;}
span.cloud_16 {font-size:20pt;color:#6d5003;padding:0px;}
span.cloud_17 {font-size:22pt;color:#6d5516;padding:0px;}
span.cloud_18 {font-size:22pt;color:#6d5003;padding:0px;}
span.cloud_19 {font-size:22pt;color:#6d5003;padding:0px;}
span.cloud_20 {font-size:22pt;color:#6d5003;padding:0px;}
span.cloud_21 {font-size:22pt;color:#6d5003;padding:0px;}
span.cloud_22 {font-size:22pt;color:#6d5003;padding:0px;}
span.cloud_23 {font-size:23pt;color:#6d5003;padding:0px;}
span.cloud_24 {font-size:23pt;color:#6d5003;padding:0px;}

p.blue {color:rgb(50,50,255)}
p.l    {font-size:8pt;}
p.s    {font-size:8pt;}

img.vorschau {border: 1px solid rgb(0,0,0);}
img.click   {cursor:pointer;}
textarea    {width:250px;height:200px;font:8pt Courier;border:1px solid rgb(100,100,250);
            background-color:rgb(218,218,242);
            color:rgb(100,100,250);}
            
a.blue:visited {color:rgb(100,100,250);}            

span.click 

p.w     {font:11pt Trebuchet MS, Verdana, Helvetica, Arial;margin-top:5px;}
img.l   {float:left;margin-right:10px;}
input.paypal {width:105px;border:0px;background-color:rgb(255,255,255);}
table.center {margin:auto;}
td.strong {padding:0px;border-right:1px solid rgb(100,100,250);border-bottom:1px solid rgb(100,100,250);}
td.strong2 {padding:0px;border:1px solid rgb(100,100,250);background-color:rgb(200,200,250);}

div.tf  {padding:3px;padding-top:0px;border:1px solid rgb(255,165,165);background-color:rgb(255,211,211);margin-bottom:3px;}
h2.tf   {padding:2px;color:rgb(191,16,16);border:0px;}
a.tf    {color:rgb(191,16,16);}
a.tf:visited {color:rgb(255,165,165);}
a.tf:hover {color:rgb(255,165,165);}
p.tf    {color:rgb(191,16,16);text-align:left;}
hr.tf   {color:rgb(191,16,16);border:1px solid rgb(191,16,16);}

ul.vz  {padding:0px;margin:0px;}
li.vz  {background-color:rgb(230,230,230);height:60px;padding:5px;list-style:none;float:left;margin-left:5px;border:1px solid rgb(100,100,250);width:100px;overflow:hidden;text-align:center;cursor:pointer;}
li.vz:hover {border:1px solid rgb(191,16,16);background-color:rgb(250,250,255);}
div.stop {clear:left;}


div.topnews {border:1px solid rgb(35,35,42);
            background-color:rgb(235,235,242);padding:5px;}
h2.topnews {           font:12pt Verdana;
           font-weight:bold;
           padding:0px;
           margin:1px;
           border:0px;}
p.topnews{font-size:11pt;}


div.proz_all {height:15px;margin:0px;padding:0px;width:150px;background-color:rgb(200,200,200);}
div.proz_is {height:15px;margin:0px;padding:0px;background-color:rgb(50,50,50);}
p.r   {text-align:right;}
p.red {color:rgb(255,0,0);text-align:right;}
p.green {color:rgb(0,255,0);text-align:right;}

tr.charts {font-size:8pt;}
tr.charts_top10 {font-size:8pt;background-color:#D9E3C3;font-weight:bold;}

span.click {cursor:pointer;color:rgb(248,156,71);}